@extends('layouts.appindex')
@section('title', 'EndoINDEX')
@section('style')
@endsection
@section('content')
@php
dd($text[1]["aa"]);
function wording($default,$number){
    echo $text[$number][$default];
}
@endphp
<div class="row m-0">
<h1>{{wording('aa',0)}}</h1>
</div>
@endsection
@section('script')
@endsection
